.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH gtk-wave-cleaner 1 "March 29, 2004"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
gtk-wave-cleaner \- GNOME Wave Cleaner, Audio file denoiser
.SH SYNOPSIS
.B gtk-wave-cleaner
.RI " filename"

.B gnome_wave_cleaner
.RI " filename"
.SH DESCRIPTION
This manual page documents briefly the 
.B gnome_wave_cleaner
, the GNOME wave cleaner application.

This manual page was written for the Debian distribution
because the original program does not have a manual page.
Instead, it has documentation in the HTML format; see below.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBgtk-wave-cleaner\fP is an audio file denoiser. It can be used to remove unwanted clicks 
and background noise from your recordings. It has a GNOME (gtk) user interface
and all operations are performed through that. 

.SH OPTIONS
.B gtk-wave-cleaner
follows the usual GNU command line syntax, with long
options starting with two dashes (`-').

.TP
.B \-\-help
Show summary of options.
.TP
.B \-\-version
Show version of program.
.TP
.B \-\-usage
Show usage summary.
.SH SEE ALSO

The help menu entry in gtk-wave-cleaner, and the files in /usr/share/doc/gtk-wave-cleaner contain further documentation.

.SH AUTHOR
This manual page was written by Guenter Geiger (Debian/GNU) <geiger@debian.org>,
for the Debian project (but may be used by others).
